@charset "UTF-8";
/* CSS Document */
a {
	color: #939598;
	text-decoration: none;}
a:hover {
	color:#F57E20;
}
h1,h2,h3 {
	color: #f57e20
}
body {
	color: #939598;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
}
#main-wrapper {
	width: 100%;	
	margin: 0 auto;
	height: 1200px;
	padding-bottom: 350px;
}

.dropdown select {
	border: #ccc 1px solid;  /*Removes border*/
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url(images/dropdown.jpg) no-repeat right;
	width: 230px;
	padding: 5px;
	border-radius: 5px;
}
#edit {
	width: 100%;
	float: right;
	padding-top: 20px;
	}
#edit-bottom {
	width: 100%;
	float: right;
	padding-top: 20px;
	padding-bottom: 150px;
	}
#header {
	width: 100%;
}
div.fadehover {
	position: relative;
	}

img.a {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
        }
	
img.b {
	position: absolute;
	left: 0;
	top: 0;
	}
#news-left {
	width: 68%;
	display: inline-block;
}
#news-right {
	width: 30%;
	display: inline-block;
	float: right;
}
#menu-wrapper {
	width: 100%;
	height: 100px;
	background: #000;
}
#menu-bar {
	width: 1000px;
	margin: 0 auto;
}
#small-menu {
	display: none;
}
#left-menu {
	width: 400px;
	float: left;
	text-align:center;
}
#right-menu {
	width: 400px;
	float: right;
	text-align:center;
}
#logo {
	width: 200px;
	margin: 0px auto;
	display: inline-block;
	text-align: center;
	background: url(images/kbc-logo.png) no-repeat center;
	height: 100px;
}
#logo:hover {
	background: url(images/kbc-logo-hover.png) no-repeat center;
}
.input {
	border: 1px #ccc solid;
	padding: 5px;
	width: 225px;
	border-radius: 5px;
}
.input:hover, .input:focus {
	border: 1px #F57E20 solid;
	border-radius: 5px;
}
.button {
	background: #F57E20;
	color: #fff;
	text-transform: uppercase;
	padding: 7px;
	height: 40px;
	border: none;
	font-size: 12px;
	margin-right: 15px;
}

.button-n {
	background: #F57E20;
	color: #fff;
	text-transform: uppercase;
	padding: 7px;
	height: 40px;
	border: none;
	font-size: 12px;
	float: right;
	display: inline-block;
	margin-top: -40px;
}
#pastors {
	width: 46%;
	display: inline-block;
	vertical-align: top;
}
#info {
	width: 70%;
	float: right;
	text-align: justify;
}
#pic {
	width: 25%;
	float: left;
	max-height: 130px;
	overflow: hidden;
}
#pic-pastor {
	width: 25%;
	float: left;
	overflow: hidden;
}
#slider {
	width: 100%;
	background: #f57e20; /* Old browsers */
	background: -moz-linear-gradient(left, #f57e20 0%, #fcb215 50%, #f57e20 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f57e20), color-stop(50%,#fcb215), color-stop(100%,#f57e20)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #f57e20 0%,#fcb215 50%,#f57e20 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #f57e20 0%,#fcb215 50%,#f57e20 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #f57e20 0%,#fcb215 50%,#f57e20 100%); /* IE10+ */
	background: linear-gradient(to right, #f57e20 0%,#fcb215 50%,#f57e20 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f57e20', endColorstr='#f57e20',GradientType=1 );
	
}
#titlebar {
	width: 100%;
	text-align: center;
	color: #FFF;
	text-transform: uppercase;
	font-size: 34px;
	height: 200px;
	line-height: 200px;
	font-weight: bold;
	text-shadow: 0px 0px 5px #000;
	}
#titlebar2 {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	font-size: 45px;
	height: 80px;
	padding-top: 50px;
	padding-bottom: 30px;
	}
#titlebar2 h4 {
	width: 100%;
	text-align: center;
	text-transform: uppercase;
	margin-top: 4px;
	font-size: 30px;
	margin-bottom: 10px;
	}
#pre-sub-menu {
	background: url(/images/top-arrow.png) no-repeat center;	
	height: 18px;
}
#pre-sub-corner {
	background: #f57e20;
	border-top-right-radius: 5em;
	border-top-left-radius: 5em;
	height: 10px;
}
#post-sub-menu {
	background: #f57e20;
	border-bottom-right-radius: 5em;
	border-bottom-left-radius: 5em;
	height: 10px;
}
#form {
	width: 45%;
	float: right;
}
#contact-info {
	width: 45%;
	float: left;	
}
#googlemap {
	width: 100%;
	float: left;
	padding-bottom: 200px;
}
#titlebar h4 {
	font-size: 15px;
	margin-top: 2px;
}
#featured {
	width: 100%;
}

#featured_one, #featured_two, #featured_three {
	width: 31%;
	margin: 1%;
	display: inline-block;
}

#main-content {
	width: 65%;
	float: left;
	padding-bottom: 220px;
}
.edit a {
	color: #939598;
	text-decoration: none;
}
#youtube-block {
	width: 31%;
	display: inline-block;
	margin: 5px;
	vertical-align: top;
}
#youtube-block img {
	max-height: 223px!important;
	width: 100%!important;
	overflow: hidden;	
	border: 1px #efefef solid;
}
#youtube-block img:hover {
	border: 1px #F57E20 solid;
	border-radius: 5px;
}
#pastor-block {
	width: 98%;
	display: inline-block;
	vertical-align: top;
	background: #efefef;
	min-height: 250px;
	margin-bottom: 15px;
	padding-left: 12px;
	padding-right: 10px;
}
#deacon-block {
	width: 15%;
	display: inline-block;
	margin: 5px;
	vertical-align: top;
	overflow: hidden;
}
#pastor-block h2, #staff-block h2 {
	color: #F57E20;
	text-tranform: uppercase;
	font-size: 18px;
	margin-bottom: 3px;
}
.pastor-image {
	width: 200px;
	display: inline-block;
	padding-top: 20px;
	padding-left: 10px;	
}
.staff-image {
	width: 120px;
	display: inline-block;
	padding-top: 10px;
}
#deacon-block h2{
	font-size:15px;
	margin-bottom: 2px;
}
#staff-block{
	width: 44%;
	display: inline-block;
	vertical-align: top;
	background: #efefef;
	min-height: 250px;
	margin: 15px;
	padding-left: 12px;
	padding-right: 10px;
}
#youtube-block h2 {
	color: #F57E20;
	text-tranform: uppercase;
	font-size: 18px;
	margin-bottom: 3px;
	border-bottom: 2px solid #B3B3B3;
}
#map {
	float: right;
	width: 30%;
	overflow: hidden;
	border: 5px solid #939598;
	border-radius: 15px;
	margin-right:10px;
}

#mainbox {
	width: 1000px;
	padding-top: 30px;
	margin: 0px auto;
	padding-bottom: 200px;
}
#footer-border {
	background: transparent linear-gradient(to right, #F57E20 0%, #FCB215 50%, #F57E20 100%) repeat scroll 0% 0%;
	height: 86px;
	position: fixed;
	width: 100%;
	bottom: 0px;

}
#bottom-gallery {
	display: table;
}
#footer {
	width: 100%;
	background: #939598 none repeat scroll 0% 0%;
	height: 80px;
	text-align: right;
	padding-top: 10px;
	margin-top: 6px;
	margin-bottom: 0px;
}
.button:hover {
	background: #F89B52;
}
.button-n:hover {
	background: #F89B52;
}
#event-block {
	width: 96%;
	background: #efefef;
	padding: 10px;
	margin: 5px;
	display: table;	
}
#event-image {
	width: 250px;
	float: left;
	display: inline-block;
}
#event-date {
	background: transparent url("/images/event-date.png") no-repeat scroll left center;
	width: 200px;
	height: 40px;
	margin-top: -200px;
	z-index: 999;
	position: relative;
	margin-left: -10px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 38px;
}
#event-price {
	background: 	url(/images/event-price.png) no-repeat left;
		width: 70px;
	height: 70px;
	z-index: 998;
	position: relative;
	text-align: right;
	font-size: 20px;
	color: rgb(255, 255, 255);
	line-height: 70px;
	margin-left: 170px;
	margin-top: 97;
	padding-right: 20px;
}
#event-date-n {
	background: transparent url("/images/event-date.png") no-repeat scroll left center;
	width: 200px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 38px;
	margin-left: -10px;
}
#event-date-f {
	background: transparent url("/images/event-date.png") no-repeat scroll left center;
	width: 200px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 38px;
	margin-left: -10px;
}
#event-price-n {
	background: 	url(/images/event-price.png) no-repeat left;
		width: 70px;
	height: 70px;
	text-align: right;
	font-size: 20px;
	color: #FFF;
	line-height: 70px;
	padding-right: 20px;
	float: right;
	z-index: 999;
	margin-right: -18px;
	margin-top: -15px;
}
#event-info {
	float: left;
	display: inline-block;
	width: 680px;
	margin-left: 20px;
}
#event-feature {
	width: 30%;
	background: #efefef;
	padding: 10px;
	margin: 5px;
	display: inline-block;
}
#admin-menu {
	width: 100%;
	height: 30px;
	background: #F57E20;
	text-align: center;
}

.admin-menu {
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 30px;
}
.admin-menu a {
	color: #fff;
}
.admin-menu:hover {
	color: #efefef;
}
@media only screen and (max-width: 1100px) {
	#menu-bar {
		width: 100%;
	}
	#mainbox {
		width: 95%;
	}
	#featured_one, #featured_two, #featured_three {
		width: 30%;
		margin: 1%;
		display: inline-block;
	}
	#left-menu {
		width:280px;
	}
	#left-menu #right-menu {
		width: 240px;	
	}
}
@media only screen and (max-width:840px) {	
	#titlebar2 {
		padding-bottom:0px;
		padding-top:0px;
		font-size: 28px;
	}
	#titlebar2 h4 {
		font-size: 24px;
	}
	#staff-block {
		width: 40%;
	}
	
}
@media only screen and (max-width:780px) {
	#small-menu {
		display: block;
		margin-top: -100px;
	}
	#left-menu,  #right-menu {
		display: none;
	}
	#header {
		height:100px;
	}
	#titlebar2 {
		padding-bottom:0px;
		padding-top:0px;
		font-size: 28px;
	}
	#titlebar2 h4 {
		font-size: 24px;
	}
}
@media only screen and (max-width:640px) {
	#youtube-block {
		width: 45%;
	}
	#staff-block {
		width: 95%;
	}
	
	
}
@media only screen and (max-width: 480px) {
	
	#featured_one, #featured_two, #featured_three {
	width: 93%;
	margin: 0 auto;
	margin-top: 10px;
	display: block;
}

	#map {
		width: 95%;
		float: none;
	}
	#main-content {
		width: 95%;
		float: none;
	}
	#mainbox {
		padding-bottom: 150px;
	}
	#youtube-block {
	width: 95%;
	margin: 0 auto;
	}
	#titlebar {
	line-height: 40px;
	}
	#titlebar h2 {
	line-height: 40px;
	padding-top: 40px;
	height: 160px;
	}
	#deacon-block {
		width: 45%;
	}
	#pastor-block {
		width:90%;
	}
	#info {
		float: none;
		width: 90%;
	}
}

.editLinks {
	position: relative;
	top: 0px; left: 0px;
	background: #ECECEC;
	padding: 3px 10px; 
	text-align: right;
	font-size: 12px;}